:root{--bs-font-sans-serif: "Vazirmatn RD FD", sans-serif !important;}
[type="email"], [type="number"], [type="tel"], [type="url"] {
  direction: rtl;
}



.hero-content .btn {

}
.hero-content .video-btn {

}
.ms-auto {
    margin-right: auto !important;
    margin-left: unset !important;
}
.navbar-light .navbar-nav .nav-item .nav-link span::before, .navbar-light .navbar-nav .nav-item .nav-link span:after {
    left: 0;
    right: auto;
}
.navbar-light .navbar-nav .nav-item:last-child {
    padding-left: 0 !important;
    padding-right: 14px;
}
.navbar-brand {
    margin-right: 0;
}
.subscribe-area form button {
    left: 0;
    right: auto;
    outline: 0;
}
.subscribe-area p {
    text-align: right;
}
.about-title {
    text-align: right;
}
.our-mission {
    text-align: right;
}
.our-skill .single-progress .progress-title {
    text-align: right;
}
.our-skill .single-progress .progress .progress-value {
    left: 0;
    right: auto;
}
.single-services {
    text-align: right;
}
.single-services .bg-number {
    left: 20px;
    right: auto;
}
.single-work h3 {
    text-align: right;
}
.single-features {
    text-align: right;
    padding-right: 90px;
    padding-left: 0;
}
.single-features .icon {
    right: 0;
    left: auto;
}
.tab-slider-nav .tab-slider-tabs {
    padding-right: 0 !important;
}
.tab-slider-nav .tab-slider-tabs .tab-slider-trigger {
    color: #000;
}
.tab-slider-nav .tab-slider-tabs .tab-slider-trigger {
    float: left;
}
.tab-slider-nav .tab-slider-tabs .tab-slider-trigger.active {
    color: #fff;
}

.single-feedback {
    text-align: right;
}
.single-feedback .client-info {
    padding-right: 118px;
    padding-left: 0;
}
.single-feedback .client-info .img {
    right: 0;
    left: auto;
}
.single-blog-post .post-content {
    text-align: right;
}
.contact-box {
    padding-right: 115px;
    padding-left: 30px;
    text-align: right;
}
.contact-box .icon {
    right: 25px;
    left: auto;
}
#contactForm {
    text-align: right;
}
.text-danger {
    text-align: right !important;
}
.get-in-touch {
    text-align: right;
}
.footer-area {

}
.footer-area ul {

}
.footer-area li {

}
.footer-area li::before {

}
.get-in-touch ul li a {
    margin-left: 5px;
    margin-right: 0;
}
.modal.right .modal-dialog .modal-content .modal-body {
    text-align: right;
}
.modal.right .modal-dialog .modal-content .modal-body .modal-contact-info li {
    padding-right: 45px;
    padding-left: 0;
}
.modal.right .modal-dialog .modal-content .modal-body .modal-contact-info li i {
    right: 0;
    left: auto;
}
.modal.right .modal-dialog .modal-content .modal-header .close {
    left: 15px;
    right: auto;
}
.modal.right .modal-dialog .modal-content .modal-body .social-links li a {
    margin-left: 5px;
    margin-right: 0;
}
.modal.right.fade.show .modal-dialog {
    left: 0;
    right: auto;
}
.modal.right.fade .modal-dialog {
    left: -420px;
    right: auto;
}
.about-image {
    right: -90px;
    left: auto;
}

/* RTL responsive css*/
@media only screen and (max-width: 767px) {
    .navbar-light .navbar-nav .nav-item .nav-link span {
        right: 0;
    }
    .single-services .bg-number {
        left: 15px !important;
        right: auto !important;
    }
    .single-features {
        padding-right: 68px !important;
        padding-left: 0 !important;
    }
    .contact-box {
        padding-right: 92px !important;
        padding-left: 15px !important;
    }
    .navbar-light .navbar-nav .nav-item:last-child {
        padding-right: 14px !important;
        padding-left: 0 !important;
    }
    .about-image {
        right: 0;
        left: auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-light .navbar-nav .nav-item:last-child {
        padding-right: 14px !important;
        padding-left: 0 !important;
    }
    .about-image {
        right: 0;
        left: auto;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
}

@media only screen and (min-width: 1400px) {
    .about-image {
        right: -115px;
        left: auto;
    }
}